/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/
#advanced_menu_toggle,
#advanced_menu_hide {
	display: none;
}

#top .aviaccordion-preview-title {
	text-align: left;
	padding: 0% 5% 0% 52%;
}
#top .aviaccordion-preview-title h3 {
	font-size: 20px;
}

.logo-tagline {
	text-transform: uppercase;
	font-family: Century Gothic, sans-serif;
	color: #333;
	display: inline-block;
	margin-left: 210px;
	border-left: 1px solid #2997ab !important;
	padding: 5px 10px 5px 20px;
	vertical-align: middle;
	height: 25px;
	line-height: 15px;
}
.header-scrolled .logo-tagline {
	height: 12px;
	line-height: 2px;
	margin-left: 115px;
	font-size: 11px;
}



.tribe-events-cal-links {
	margin-bottom: 20px;
}
#tribe-bar-dates .sticky-placeholder-label {
	top: 41px !important;
}
@media (min-width: 828px) and (max-width: 900px){
	#tribe-bar-dates .sticky-placeholder-label {
		top: 34px !important;
	}
}
@media all and (max-width: 827px){
	#tribe-bar-dates .sticky-placeholder-label {
		top: 28px !important;
	}
}

#mobile-advanced .newsletter-link {
	position: absolute;
	top: 25px;
	left: 20px;
	background: #db8300;
	display: block;
}
#mobile-advanced .newsletter-link a {
	color: white;
	font-weight: bold;
	padding-right: 12px;
	padding-left: 35px;
}
#mobile-advanced li.newsletter-link > a:before, .html_header_mobile_behavior #mobile-advanced .newsletter-link span > a:before, #mobile-advanced .mega_menu_title:before {
	content: "";
	background: #db8300 !important;
}
#mobile-advanced li.newsletter-link:before {
	position: absolute;
	z-index: 1000;
	top: 12px;
	left: 10px;
	color: white;
	font-size: 17px;
}

.newsletter-link a {
	display: block;
	background: #db8300;
	color: #fff;
	margin-bottom: 1rem;
	padding: 15px 60px !important;
}
.newsletter-link .avia-menu-text {
	color: #fff;
}
.newsletter-link:before {
	display: none;
}

div .mejs-container, div .mejs-embed, div .mejs-embed body, div .mejs-container div .mejs-controls {
	background: linear-gradient(rgba(50,50,50,.7),rgba(0,0,0,.7));
}

.ctct-form {
	padding-top: 20px;
	padding-bottom: 20px;
}

@media all and (max-width: 767px){
	.esi-slide-reopen, #esi-slide_in {
		display: none;
	}
	#top .aviaccordion-preview-title {
		text-align: center;
	}
	#top .aviaccordion-preview-title h3 {
		font-size: 16px;
		margin: 0;
	}
	#top .aviaccordion-excerpt {
		display: none;
	}	
}
@media all and (min-width: 768px){
	.newsletter-link {
		display: none;
	}
}

@media all and (max-width: 1220px){
	.header-scrolled .logo-tagline {
		display: none;
	}
}
@media all and (max-width: 1330px){
	.logo-tagline {
		display: none;
	}
}